{
  "parent": "minecraft:recipes/root",
  "criteria": {
    "has_planks": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": [
              "exotelcraft:alpha_wooden_planks"
            ]
          }
        ]
      }
    },
    "has_the_recipe": {
      "trigger": "minecraft:recipe_unlocked",
      "conditions": {
        "recipe": "exotelcraft:alpha_wooden_stairs"
      }
    }
  },
  "requirements": [
    [
      "has_planks",
      "has_the_recipe"
    ]
  ],
  "rewards": {
    "recipes": [
      "exotelcraft:alpha_wooden_stairs"
    ]
  },
  "sends_telemetry_event": false
}
